<?php   
	include_once("../view/header-footer/pin-header.php");  
?>
<style  type="text/css">
body{font-family:sans-serif;}
@media only screen and (max-width: 767px) {
.btn-white {
background: #1793ff !important;
border:none!important;
width:60px;
}
.btn-pay{margin-top:-54px;margin-left:-21px;width:83px;}
.fixed-bottom{bottom:-16px;}
.img-btm{width:47px;}
}
.bg-1 {
background-color: #007bff;
color: #ffffff;
min-height:300px;
}
.bg-1 h3{padding:0px 0px 0px 0px; color:#45fa3c;font-size:28px;}
.bg-2 {
background-color: #ffffff;
color: #000000;
border:1px solid #c8c8c8;
border-radius:8px;
padding:10px;
margin:-35px 10px 10px 10px;
}
.bg-2 p{font-size:14px;}
.bg-3 {
background-color: #ffffff;
color: #000000;
border:1px solid #c8c8c8;
border-radius:8px
}
.rupee{font-size:45px;padding:0px 0px 10px 0px;font-weight:700;}
.textt{font-size:18px;color:#fff}
.tick{padding-top:30px;}
.float-left{float:left}
.float-right{float:right}
.widthright65{min-width: 50%; text-align: right;padding-bottom:6px;font-size: 14px;color: #4b4b4b;font-family:sans-serif;}
.widthleft126{width: 206px; text-align: left;padding-bottom:6px;font-size: 14px;font-weight:bold;color: #4b4b4b;font-family:sans-serif;}
.pdr0{padding-right:0px;}
.pdt{padding-top:15px!important;}
.row{flex-wrap: inherit!important;}
.pdt a{font-size: 14px;}
</style>




<script>   					
                       $(document).ready(function()
                        {    
                            
                                $("#pin1").focus();    
                                $("#pin6").keyup(function()
                                { 
                                                    setvar = $("#pin1").val()+''+$("#pin2").val()+''+$("#pin3").val()+''+$("#pin4").val()+''+$("#pin5").val()+''+$("#pin6").val();   
                                                    URL = "<?php echo ROOTPATH?>";  
            							            if(setvar.length>5)
            							            {   
            							               
                							                $.ajax({	
        													type: "POST",
        													url: URL+"/ajax/validation.php",
        													data: {FormDataSubmit:1,UPI:$("#UPI").val(),AMMT:$("#AMMT").val(),TxnPwd:setvar},
        													beforeSend: function()
        													{
        							
        													},
        													success: function(data)
        													{       
        													$("#MsgShow").hide(300);
        													$("#submit").hide(300); 
        													$("#PayAgian").show(300) ;
        							
        							
        													
        													if(data==1) 
        													{   
        														
        														
        							
        													////
        													$('.loader').css('display','block');
        													$.ajax({	
        													type: "POST",
        													url: URL+"/ajax/validation.php",
        													data: {FormDataSubmitAgn:1,UPI:$("#UPI").val(),AMMT:$("#AMMT").val(),TxnPwd:setvar},
        													beforeSend: function()
        													{
        														 $('#myVid').get(0).play(); 
        													},
        													success: function(data)
        													{       
        														
        															SentAmt = $("#AMMT").val();
        															upi = $("#UPI").val();
        															$("#UPI").val('');
        															$("#AMMT").val('');
        															$("#TxnPwd").val(''); 
        															$('.loader').css('display','none');  
        															
        														//	alert(data);
        															 
        														   
        															if( (data!=2)  && (data!=0) &&  (data!=5)  &&  (data!=6) && (data!=3) && (data!=7) && (data!=9) && (data!=10) )
        															{
        																
        																$('.phpAy').css('display','block');   
        																 var video=document.getElementById("myVid"); 
        																 video.muted = !video.muted;
        																
        																setInterval(function () {
        																   window.location.href  = URL+"/dashboard/PayoutSetp3.php?id="+data; 
        																}, 4000);
        							   
        																 
        																//window.location.href  = URL+"/dashboard/dt4.php?id="+data;   
        																$("#SuccImg").show(300);  
        															}else if(data==2)
        															{
        																$("#PgFail").html("Please complete your E-KYC & try again!!");  
        																$("#AvailbleId").html("");  
        																$("#PgFail").show();   
        																
        															}else if(data==3)
        															{
        																
        																window.location.href  = URL+"/dashboard/PayoutSetp3.php?id=0&amt="+SentAmt+"&upi="+UPI;
        																$("#PgFail").html("Your daily limit has over!!");  
        																$("#AvailbleId").html("");  
        																$("#PgFail").show();   
        															}else if(data==5)
        															{
        																$("#PgFail").html("You can transfer minimum 100 Rs/-");  
        																$("#AvailbleId").html("");  
        																$("#PgFail").show();   
        															}else if(data==6)
        															{
        																$("#PgFail").html("Please use ID TO ID Tranfer Option for this UPI");  
        																$("#AvailbleId").html("");  
        																$("#PgFail").show();   
        															}else if(data==7)
        															{
        																$("#PgFail").html("Verify UPI & Try Again");  
        																$("#AvailbleId").html("");  
        																$("#PgFail").show();   
        															}else if(data==9)
        															{
        																$("#PgFail").html("Todays limit exceed");  
        																$("#AvailbleId").html("");  
        																$("#PgFail").show();   
        															}else if(data==10)
        															{
        																$("#PgFail").html("Today's UPI transfer service has been closed, please try on next day");  
        																$("#AvailbleId").html("");  
        																$("#PgFail").show();   
        															}else if(data==0)
        															{
        																
        																window.location.href  = URL+"/dashboard/PayoutSetp3.php?id=0&amt="+SentAmt+"&upi="+upi;
        																/*$("#PgFail").html("Transaction failed please try later");  
        																$("#AvailbleId").html("");  
        																$("#PgFail").show();    */
        															}else
        																$("#PgFail").show();   
        																
        														
        															
        													}   
        													}); 
        													//   
        							
        													}else if(data==2)
        													{
        													alert("Error: 303");
        													}else 
        													{
        														$("#PgFail").html("Enter correct Transaction PIN");  
        														$("#AvailbleId").html("");  
        														$("#PgFail").show();         
        													}
        							
        													}
        													});   
            							                
            							            }   
                               
                                             });  
                                 
        });  
</script>    
 
 <div class="col-sm-12 enterPin">
					<h5 >ENTER TRANSACTION PIN</h5>
					<!--input type="password" class="myInput" id="DataPin" placeholder="Enter Pin"-->
					<div class="inputWrapper" id='some-inputs'>
					<span><input type="password" class="myInput MyPinSound"  pattern="[0-9]*" inputmode="numeric" id="pin1" maxlength="1"></span>
					<span><input type="password" class="myInput MyPinSound"   pattern="[0-9]*" inputmode="numeric" id="pin2" maxlength="1"></span>
					<span><input type="password" class="myInput MyPinSound"  pattern="[0-9]*" inputmode="numeric" id="pin3" maxlength="1"></span>
					<span><input type="password" class="myInput MyPinSound"  pattern="[0-9]*" inputmode="numeric" id="pin4" maxlength="1"></span>
					<span><input type="password" class="myInput MyPinSound"  pattern="[0-9]*" inputmode="numeric" id="pin5" maxlength="1"></span>
					<span><input type="password" class="myInput MyPinSound"  pattern="[0-9]*" inputmode="numeric" id="pin6" maxlength="1"></span>
					</div>
					<p class="errorMessage" id="errorMessage" style="color:#000"> 
					    <a href="chngeTnx.php"> Reset Pin</a>
					</p>
					<div class="modalFooter">
				 
					<a href="javascript:void(0);" id="PgFail" style="color:red;">  </a>
                    <input type="hidden" name="AMMT"  id="AMMT" value="<?php echo $_REQUEST['amont'];?>" />
						<input type="hidden" value="<?php echo $_REQUEST['UPI'];?>" id="UPI"/>
					</div>
</div>
          
 

<div class="loader">
<div class="loaderInn">
<img src="<?php echo ROOTPATH;?>/images/loader.gif" alt="loading" />
</div>
</div>

<div class="phpAy">
<div class="loaderInnpg">
<!--img src="https://www.dailypayservices.in/mob/view/images/32b6f2aeeb2d21c5a29382721cdc67f7.gif" /--> 
<video width="340" height="280" muted  loop    autoplay  id="myVid">
<source src="ezgif-5-62d2ce7287-VEED.mp4" type="video/mp4">
<source src="ezgif-5-62d2ce7287-VEED.mp4" type="video/ogg">
Your browser does not support the video tag.
</video>   
</div>
</div>


<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js"></script>
<script src="join_inputs.jquery.min.js"></script>
<script>$('#some-inputs input').joinInputs()</script> 

<!-- jQuery -->
<script type="text/javascript" src="<?php echo ROOTPATH;?>/js/jquery.min.js"></script>
<!-- Bootstrap tooltips -->
<script type="text/javascript" src="<?php echo ROOTPATH;?>/js/popper.min.js"></script>
<!-- Bootstrap core JavaScript -->
<script type="text/javascript" src="<?php echo ROOTPATH;?>/js/bootstrap.min.js"></script>
<!-- MDB core JavaScript -->
<script type="text/javascript" src="<?php echo ROOTPATH;?>/js/mdb.min.js"></script>   
 
 
<?php 
  include_once("../view/header-footer/footer.php");  
unset($_SESSION['Regis']);  
unset($_SESSION['topSuc']); 
unset($_SESSION['QRSET']); 
